package com.example.labwork.button_navigation

import com.example.labwork.R

sealed class SlideItem(val title: String, val iconId: Int, val route: String){
    object ScreenInfo: SlideItem("Информация", R.drawable.baseline_info,"Info" )
    object ScreenProfile: SlideItem("Профиль", R.drawable.baseline_account_circle,"Profile" )
    object ScreenListProduct: SlideItem("Товары", R.drawable.baseline_manage_search,"ListProduct" )
}
